Support » Plugin: 3rd Party Authentication » [Plugin: 3rd Party Authentication] Fatal Error

Viewing 1 replies (of 1 total)
  • I have been using this plugin without issue for years on PHP 5.2; As soon as I upgraded to PHP 5.3 (or 5.4 for that matter), I got this error.

    not quite sure how to fix, but I know that php version is the cause.

    hope that helps…

    regards,

    JD

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: 3rd Party Authentication] Fatal Error’ is closed to new replies.